function KeyPress(e)
{
   e = e || window.event;
   
   switch (e.keyCode)
   {
   case 36:
      window.open(document.getElementById("UDO_nav_hm_HEAD").href,'_self',false);
      break;
   case 37:
      window.open(document.getElementById("UDO_nav_lf_HEAD").href,'_self',false);
      break;
   /* Don't use the [Up Arrow] key because readers may want to scroll long pages up and down.
   case 38:
      window.open(document.getElementById("UDO_nav_up_HEAD").href,'_self',false);
      break; */
   case 39:
      window.open(document.getElementById("UDO_nav_rg_HEAD").href,'_self',false);
   }
}

document.onkeydown = KeyPress;
